跳到主要内容
Sursa Developers

对象

ArchiveUploadFromUpload

来自分段上传的压缩包(使用 application/json 请求体调用 POST /v1/cards/archive):字段与 multipart/form-data 表单中的相同,压缩包为用途是 archive 的就绪上传 upload_id。自 1.62.0 起新增。

字段

  • upload_idstring必填

    用途为 archive 的就绪上传(ready);只能使用一次。

  • collectionstring

    默认值:"default"

  • collection_idinteger | null

    按 ID 指定合集。同时传入 collection 时,以 collection_id 为准。合集在组织中不存在、不可见或不在密钥的合集范围内时,返回 404 collections.not_found。

  • tagsarray of string

    items ≤ 30

  • forceboolean

    默认值:false

  • owner_idinteger | null
  • verify_interval_daysinteger | null
  • categorystring | null
  • sensitiveboolean | null
  • folder_idstring | null

    length ≤ 64

使用方